Перейти к основному содержанию

Датчик угла поворота Novotechnik RSC-2832-636-121-202

Бренд:
Novotechnik
Артикул:
RSC-2832-636-121-202
Наименование:
Датчик угла поворота Novotechnik RSC-2832-636-121-202

Бесконтактный поворотный датчик RSC-2832-636-121-202 для использования в суровых условиях. Большой выбор аналоговых и цифровых интерфейсов. Высокая точность и привлекательная цена.

Датчик RSC-2800 использует бесконтактную магнитную измерительную технологию для определения измеряемого угла. В отличие от обычных датчиков, измеряется ориентация магнитного поля. Информация о положении, соответствующая угловому положению, передается через различные аналоговые и цифровые интерфейсы.

Корпус изготовлен из специального высококачественного термостойкого пластика. Удлиненные пазы обеспечивают простоту монтажа вместе с легкостью механической регулировки. Доступны три варианта вала, включая вариант нажимной муфты, обеспечивающий быструю и простую установку.

Технические характеристики RSC-2832-636-121-202

  • Угол, механический: непрерывное вращение 360°
  • Угол, электрический: 360°
  • Напряжение питания: 18...30В DC
  • Линейность: ≤±0,05%
  • Скорость смещения: 120 min-1
  • Скорость обновления: 5 кГц
  • Выходной сигнал: напряжение питания 24В: 4...20 мА ; напряжение питания 5В; ратиометрический сигнал 0,25…4,75 В
  • Стабильность позиционирования: 0,1°
  • Рабочая температура: -40...+125°C
  • Степень защиты: IP65
  • Диаметр вала: 6 мм
  • Подключение: кабель экранир. 4-пров., L=1 м

Другие товары производителя Novotechnik

Novotechnik LWG-0375
Бренд:
Novotechnik
Артикул:
LWG-0375 (104726)
Наименование:

Датчики положения Novotechnik LWG-0375

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-121-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0900
Бренд:
Novotechnik
Артикул:
LWH-0900 (24336)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0900

Подробнее
Novotechnik LWG-0100
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:

Датчики положения Novotechnik LWG-0100

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0360
Бренд:
Novotechnik
Артикул:
LWG-0360 (26114)
Наименование:

Датчики положения Novotechnik LWG-0360

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0650
Бренд:
Novotechnik
Артикул:
LWH-0650 (24326)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0650

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0875
Бренд:
Novotechnik
Артикул:
TLH-0875 (25335)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0875

Подробнее
Novotechnik TLH-0150
Бренд:
Novotechnik
Артикул:
TLH-0150 (25306)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0150

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-630-321-220
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0175
Бренд:
Novotechnik
Артикул:
LWG-0175 (26107)
Наименование:

Датчики положения Novotechnik LWG-0175

Подробнее
Потенциометрический датчик положения  Novotechnik LWH-0750
Бренд:
Novotechnik
Артикул:
LWH-0750 (24330)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0750

Подробнее
Novotechnik LWG-0225
Бренд:
Novotechnik
Артикул:
LWG-0225 (26109)
Наименование:

Датчики положения Novotechnik LWG-0225

Подробнее
Novotechnik TLH-0750
Бренд:
Novotechnik
Артикул:
TLH-0750 (25330)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0750

Подробнее

Другие товары из категории Энкодеры

Абсолютные Энкодеры серии IXARC
Бренд:
Posital Fraba
Артикул:
OCD-CAA1B-1416-B08S-PRN
Наименование:

Абсолютные Энкодеры серии IXARC

Подробнее
Инкрементальные энкодеры Elap серии REC
Бренд:
Elap
Серия:
REC
Наименование:

Инкрементальные энкодеры Elap серии REC компактные

Подробнее
Инкрементный энкодер Hengstler ICURO RI76
Бренд:
Hengstler
Серия:
RI76
Наименование:

Инкрементные энкодеры Hengstler ICURO RI76

Подробнее
Магнитные абсолютные энкодеры Elcis M03 M338S
Бренд:
Elcis Encoder S.r.l.
Артикул:
M03 M338S
Наименование:

Магнитные абсолютные энкодеры Elcis M03 M338S

Подробнее
Ex энкодер Hohner CMMXE
Бренд:
Hohner Elektrotechnik
Артикул:
CMMXE
Наименование:

Ex энкодер Hohner CMMXE

Подробнее
Инкрементальный энкодер с полым валом Hohner FR77
Бренд:
Hohner Elektrotechnik
Серия:
Серия FR77
Наименование:

Инкрементальный энкодер с полым валом Hohner FR77

Подробнее
Инкрементальные энкодеры вала Elcis I08 90B
Бренд:
Elcis Encoder S.r.l.
Артикул:
I08 90B
Наименование:

Инкрементальные энкодеры вала Elcis I08 90B специальные

Подробнее
Инкрементальные энкодеры вала Elcis I04 90ZG
Бренд:
Elcis Encoder S.r.l.
Артикул:
I04 90ZG
Наименование:

Инкрементальные энкодеры вала Elcis I04 90ZG с высоким разрешением

Подробнее
Абсолютные энкодеры вала Elcis A11 758HEC
Бренд:
Elcis Encoder S.r.l.
Артикул:
A11 758HEC
Наименование:

Абсолютные энкодеры вала Elcis A11 758HEC EtherCAT

Подробнее
Линейные преобразователи Elcis L03 F6C
Бренд:
Elcis Encoder S.r.l.
Артикул:
L03 F6C
Наименование:

Линейные преобразователи Elcis L03 F6C кабельные

Подробнее
Линейные преобразователи Elcis L03 F3C
Бренд:
Elcis Encoder S.r.l.
Артикул:
L03 F3C
Наименование:

Линейные преобразователи Elcis L03 F3C кабельные

Подробнее
Абсолютные энкодеры вала Elcis A06 0L80EXS
Бренд:
Elcis Encoder S.r.l.
Артикул:
A06 0L80EXS
Наименование:

Абсолютные энкодеры вала Elcis A06 0L80EXS с защитой от взрывов

Подробнее
Инкрементальный угловой энкодер Hohner 64
Бренд:
Hohner Elektrotechnik
Серия:
Серия 64
Наименование:

Инкрементальный угловой энкодер Hohner 64

Подробнее
Абсолютные энкодеры вала Elcis A01 958HS
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 958HS
Наименование:

Абсолютные энкодеры вала Elcis A01 958HS однооборотные

Подробнее
Поворотные энкодеры Megatron HTx36E
Бренд:
Megatron
Артикул:
HTx36E
Наименование:

Поворотные энкодеры Megatron HTx36E

Подробнее
Электронные маховички Elcis V01 VE80
Бренд:
Elcis Encoder S.r.l.
Артикул:
V01 VE80
Наименование:

Электронные маховички Elcis V01 VE80 серии Panel

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст